<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link href="%PUBLIC_URL%/jolly/assets/css/themify-icons.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/flaticon.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/animate.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/owl.carousel.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/owl.theme.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/slick.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/slick-theme.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/swiper.min.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/owl.transitions.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/jquery.fancybox.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/magnific-popup.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/jolly/assets/css/style.css" rel="stylesheet">
    <title>Diginvite - Digital Wedding Invitation</title>
    <!-- <meta property="fb:pages" content="gawai.io"> -->
    <!-- <meta property="og:locale" content="id_ID" /> -->
    <meta property="og:type" content="website" />
    <meta property="og:title" content="DIGINVITE" />
    <meta property="og:description" content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini." />
    <meta property="og:url" content="https://diginvite.com/" />
    <!-- <meta property="og:site_name" content="brand" /> -->
    <!-- <meta property="article:publisher" content="https://www.facebook.com/gawai.io/" /> -->
    <!-- <meta property="article:author" content="https://www.facebook.com/gawai.io/" /> -->
    <!-- <meta property="og:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
    <!-- <meta property="og:image:width" content="1490" /> -->
    <!-- <meta property="og:image:height" content="820" /> -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="DIGINVITE" />
    <meta name="twitter:description" content="DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini." />
    <meta name="twitter:site" content="@diginvite_">
    <!-- <meta name="twitter:image" content="http://gawai.io/images/share-thumbnail.png" /> -->
    <meta name="twitter:creator" content="https://twitter.com/diginvite_" />
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "WebSite",
        "url": "http://diginvite.com/",
        "description": "DIGINVITE adalah website pembuatan undangan pernikahan digital. Buat undangan pernikahan digital kamu disini.",
        "about": "Digital Wedding Invitation",
        "keywords": "wedding, invitation, digital, digital wedding, digital wedding invitation",
        "thumbnailUrl": "http://gawai.io/images/share-thumbnail.png"
      }
    </script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>

    <script src="%PUBLIC_URL%/jolly/assets/js/jquery.min.js"></script>
    <script src="%PUBLIC_URL%/jolly/assets/js/bootstrap.min.js"></script>
    <!-- Plugins for this template -->
    <script src="%PUBLIC_URL%/jolly/assets/js/jquery-plugin-collection.js"></script>
    <!-- Custom script for this template -->
    <script src="%PUBLIC_URL%/jolly/assets/js/script.js"></script>
  </body>
</html>
